Important: Do not post bugs. Please read the FAQ before posting (or your question may be ignored).

Im getting an IPC Connection error. I have tried to fix it by doing what the other answers say, but it is not helping. I don't even see a synergy service in the list. Also it is saying that a newer version is available but I just downloaded it.

I first installed 1.4.9 but then uninstalled when that didn't want to connect and tried 1.4.10 several times. My pc is 32 bit and I am running the 32 bit installation.

asked 07 Sep '12, 16:36

zggtf211's gravatar image

zggtf211
21113
accept rate: 0%

edited 07 Sep '12, 16:41


Ok so I figured it out.

I should have clarified this when I asked the question, but the computer I was trying to install it on was freshly re-installed (like i installed Windows and then synergy cause its awesome). I downloaded and installed a bunch of updates including SP3 and now it works fine.

????????!!!!!!

link

answered 07 Sep '12, 20:33

zggtf211's gravatar image

zggtf211
21113
accept rate: 0%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×417
×163
×131

Asked: 07 Sep '12, 16:36

Seen: 10,359 times

Last updated: 07 Sep '12, 20:33

powered by OSQA